namespace CommonMP.HYSSOP.OptionImpl.HSViewer.DotNetViewer
{
    partial class HySDotNetLineGraphForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HySDotNetLineGraphForm));
            this.picRainfall = new System.Windows.Forms.PictureBox();
            this.picWaterLevel = new System.Windows.Forms.PictureBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.legendList1 = new CommonMP.HYSSOP.OptionImpl.HSViewer.DotNetViewer.HySEvLegendList();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.rdoByMinute = new System.Windows.Forms.RadioButton();
            this.rdoByHour = new System.Windows.Forms.RadioButton();
            this.Preview_button = new System.Windows.Forms.Button();
            this.print_button = new System.Windows.Forms.Button();
            this.btnResetDraw = new System.Windows.Forms.Button();
            this.btnSetGraph = new System.Windows.Forms.Button();
            this.btnRedraw = new System.Windows.Forms.Button();
            this.cmbMinuteEnd = new System.Windows.Forms.ComboBox();
            this.label14 = new System.Windows.Forms.Label();
            this.cmbMinuteStart = new System.Windows.Forms.ComboBox();
            this.label = new System.Windows.Forms.Label();
            this.cmbHourEnd = new System.Windows.Forms.ComboBox();
            this.cmbHourStart = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.dtpEnd = new System.Windows.Forms.DateTimePicker();
            this.dtpStart = new System.Windows.Forms.DateTimePicker();
            this.X_Auto_GroupBox = new System.Windows.Forms.GroupBox();
            this.X_Manual_radioButton = new System.Windows.Forms.RadioButton();
            this.X_Auto_radioButton = new System.Windows.Forms.RadioButton();
            this.LeftAxisLabel = new System.Windows.Forms.Label();
            this.RightAxisLabel = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.AxisTabControl = new System.Windows.Forms.TabControl();
            this.Left_AxisTabPage = new System.Windows.Forms.TabPage();
            this.Left_Axis_Reflesh_button = new System.Windows.Forms.Button();
            this.Left_Axis_Clear_button = new System.Windows.Forms.Button();
            this.Left_Axis_All_Erase_button = new System.Windows.Forms.Button();
            this.Left_Axis_Open_File_Dialog_button = new System.Windows.Forms.Button();
            this.Left_Axis_textBox = new System.Windows.Forms.TextBox();
            this.Left_Axis_DataGridView = new System.Windows.Forms.DataGridView();
            this.Right_Axis_LineTabPage = new System.Windows.Forms.TabPage();
            this.Right_Axis_Line_Reflesh_button = new System.Windows.Forms.Button();
            this.Right_Axis_Line_Clear_button = new System.Windows.Forms.Button();
            this.Right_Axis_Line_All_Erase_button = new System.Windows.Forms.Button();
            this.Right_Axis_Line_Open_File_Dialog_button = new System.Windows.Forms.Button();
            this.Right_Axis_Line_textBox = new System.Windows.Forms.TextBox();
            this.Right_Axis_Line_DataGridView = new System.Windows.Forms.DataGridView();
            this.Right_Axis_BarTabPage = new System.Windows.Forms.TabPage();
            this.Right_Axis_Bar_Reflesh_button = new System.Windows.Forms.Button();
            this.Right_Axis_Bar_Clear_button = new System.Windows.Forms.Button();
            this.Right_Axis_Bar_All_Erase_button = new System.Windows.Forms.Button();
            this.Right_Axis_Bar_Open_File_Dialog_button = new System.Windows.Forms.Button();
            this.Right_Axis_Bar_textBox = new System.Windows.Forms.TextBox();
            this.Right_Axis_Bar_DataGridView = new System.Windows.Forms.DataGridView();
            ((System.ComponentModel.ISupportInitialize)(this.picRainfall)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picWaterLevel)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.X_Auto_GroupBox.SuspendLayout();
            this.panel1.SuspendLayout();
            this.AxisTabControl.SuspendLayout();
            this.Left_AxisTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Left_Axis_DataGridView)).BeginInit();
            this.Right_Axis_LineTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Right_Axis_Line_DataGridView)).BeginInit();
            this.Right_Axis_BarTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Right_Axis_Bar_DataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // picRainfall
            // 
            this.picRainfall.AccessibleDescription = null;
            this.picRainfall.AccessibleName = null;
            resources.ApplyResources(this.picRainfall, "picRainfall");
            this.picRainfall.BackColor = System.Drawing.Color.White;
            this.picRainfall.BackgroundImage = null;
            this.picRainfall.Font = null;
            this.picRainfall.ImageLocation = null;
            this.picRainfall.Name = "picRainfall";
            this.picRainfall.TabStop = false;
            // 
            // picWaterLevel
            // 
            this.picWaterLevel.AccessibleDescription = null;
            this.picWaterLevel.AccessibleName = null;
            resources.ApplyResources(this.picWaterLevel, "picWaterLevel");
            this.picWaterLevel.BackColor = System.Drawing.Color.Transparent;
            this.picWaterLevel.BackgroundImage = null;
            this.picWaterLevel.Font = null;
            this.picWaterLevel.ImageLocation = null;
            this.picWaterLevel.Name = "picWaterLevel";
            this.picWaterLevel.TabStop = false;
            // 
            // groupBox3
            // 
            this.groupBox3.AccessibleDescription = null;
            this.groupBox3.AccessibleName = null;
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.BackgroundImage = null;
            this.groupBox3.Controls.Add(this.legendList1);
            this.groupBox3.Font = null;
            this.groupBox3.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // legendList1
            // 
            this.legendList1.AccessibleDescription = null;
            this.legendList1.AccessibleName = null;
            resources.ApplyResources(this.legendList1, "legendList1");
            this.legendList1.BackgroundImage = null;
            this.legendList1.ForeColor = System.Drawing.Color.Black;
            this.legendList1.Name = "legendList1";
            // 
            // groupBox4
            // 
            this.groupBox4.AccessibleDescription = null;
            this.groupBox4.AccessibleName = null;
            resources.ApplyResources(this.groupBox4, "groupBox4");
            this.groupBox4.BackgroundImage = null;
            this.groupBox4.Controls.Add(this.groupBox5);
            this.groupBox4.Controls.Add(this.Preview_button);
            this.groupBox4.Controls.Add(this.print_button);
            this.groupBox4.Controls.Add(this.btnResetDraw);
            this.groupBox4.Controls.Add(this.btnSetGraph);
            this.groupBox4.Controls.Add(this.btnRedraw);
            this.groupBox4.Controls.Add(this.cmbMinuteEnd);
            this.groupBox4.Controls.Add(this.label14);
            this.groupBox4.Controls.Add(this.cmbMinuteStart);
            this.groupBox4.Controls.Add(this.label);
            this.groupBox4.Controls.Add(this.cmbHourEnd);
            this.groupBox4.Controls.Add(this.cmbHourStart);
            this.groupBox4.Controls.Add(this.label13);
            this.groupBox4.Controls.Add(this.label12);
            this.groupBox4.Controls.Add(this.label11);
            this.groupBox4.Controls.Add(this.dtpEnd);
            this.groupBox4.Controls.Add(this.dtpStart);
            this.groupBox4.Controls.Add(this.X_Auto_GroupBox);
            this.groupBox4.Font = null;
            this.groupBox4.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.TabStop = false;
            // 
            // groupBox5
            // 
            this.groupBox5.AccessibleDescription = null;
            this.groupBox5.AccessibleName = null;
            resources.ApplyResources(this.groupBox5, "groupBox5");
            this.groupBox5.BackgroundImage = null;
            this.groupBox5.Controls.Add(this.rdoByMinute);
            this.groupBox5.Controls.Add(this.rdoByHour);
            this.groupBox5.Font = null;
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.TabStop = false;
            // 
            // rdoByMinute
            // 
            this.rdoByMinute.AccessibleDescription = null;
            this.rdoByMinute.AccessibleName = null;
            resources.ApplyResources(this.rdoByMinute, "rdoByMinute");
            this.rdoByMinute.BackgroundImage = null;
            this.rdoByMinute.Checked = true;
            this.rdoByMinute.Font = null;
            this.rdoByMinute.ForeColor = System.Drawing.Color.Black;
            this.rdoByMinute.Name = "rdoByMinute";
            this.rdoByMinute.TabStop = true;
            this.rdoByMinute.UseVisualStyleBackColor = true;
            // 
            // rdoByHour
            // 
            this.rdoByHour.AccessibleDescription = null;
            this.rdoByHour.AccessibleName = null;
            resources.ApplyResources(this.rdoByHour, "rdoByHour");
            this.rdoByHour.BackgroundImage = null;
            this.rdoByHour.Font = null;
            this.rdoByHour.ForeColor = System.Drawing.Color.Black;
            this.rdoByHour.Name = "rdoByHour";
            this.rdoByHour.UseVisualStyleBackColor = true;
            // 
            // Preview_button
            // 
            this.Preview_button.AccessibleDescription = null;
            this.Preview_button.AccessibleName = null;
            resources.ApplyResources(this.Preview_button, "Preview_button");
            this.Preview_button.BackgroundImage = null;
            this.Preview_button.Font = null;
            this.Preview_button.Name = "Preview_button";
            this.Preview_button.UseVisualStyleBackColor = true;
            this.Preview_button.Click += new System.EventHandler(this.Preview_button_Click);
            // 
            // print_button
            // 
            this.print_button.AccessibleDescription = null;
            this.print_button.AccessibleName = null;
            resources.ApplyResources(this.print_button, "print_button");
            this.print_button.BackgroundImage = null;
            this.print_button.Font = null;
            this.print_button.Name = "print_button";
            this.print_button.UseVisualStyleBackColor = true;
            this.print_button.Click += new System.EventHandler(this.print_button_Click);
            // 
            // btnResetDraw
            // 
            this.btnResetDraw.AccessibleDescription = null;
            this.btnResetDraw.AccessibleName = null;
            resources.ApplyResources(this.btnResetDraw, "btnResetDraw");
            this.btnResetDraw.BackgroundImage = null;
            this.btnResetDraw.Font = null;
            this.btnResetDraw.Name = "btnResetDraw";
            this.btnResetDraw.UseVisualStyleBackColor = true;
            this.btnResetDraw.Click += new System.EventHandler(this.btnResetDraw_Click);
            // 
            // btnSetGraph
            // 
            this.btnSetGraph.AccessibleDescription = null;
            this.btnSetGraph.AccessibleName = null;
            resources.ApplyResources(this.btnSetGraph, "btnSetGraph");
            this.btnSetGraph.BackgroundImage = null;
            this.btnSetGraph.Font = null;
            this.btnSetGraph.Name = "btnSetGraph";
            this.btnSetGraph.UseVisualStyleBackColor = true;
            this.btnSetGraph.Click += new System.EventHandler(this.btnSetGraph_Click);
            // 
            // btnRedraw
            // 
            this.btnRedraw.AccessibleDescription = null;
            this.btnRedraw.AccessibleName = null;
            resources.ApplyResources(this.btnRedraw, "btnRedraw");
            this.btnRedraw.BackgroundImage = null;
            this.btnRedraw.Font = null;
            this.btnRedraw.Name = "btnRedraw";
            this.btnRedraw.UseVisualStyleBackColor = true;
            this.btnRedraw.Click += new System.EventHandler(this.btnRedraw_Click);
            // 
            // cmbMinuteEnd
            // 
            this.cmbMinuteEnd.AccessibleDescription = null;
            this.cmbMinuteEnd.AccessibleName = null;
            resources.ApplyResources(this.cmbMinuteEnd, "cmbMinuteEnd");
            this.cmbMinuteEnd.BackgroundImage = null;
            this.cmbMinuteEnd.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbMinuteEnd.Font = null;
            this.cmbMinuteEnd.FormattingEnabled = true;
            this.cmbMinuteEnd.Items.AddRange(new object[] {
            resources.GetString("cmbMinuteEnd.Items"),
            resources.GetString("cmbMinuteEnd.Items1"),
            resources.GetString("cmbMinuteEnd.Items2"),
            resources.GetString("cmbMinuteEnd.Items3"),
            resources.GetString("cmbMinuteEnd.Items4"),
            resources.GetString("cmbMinuteEnd.Items5")});
            this.cmbMinuteEnd.Name = "cmbMinuteEnd";
            // 
            // label14
            // 
            this.label14.AccessibleDescription = null;
            this.label14.AccessibleName = null;
            resources.ApplyResources(this.label14, "label14");
            this.label14.Font = null;
            this.label14.ForeColor = System.Drawing.Color.Black;
            this.label14.Name = "label14";
            // 
            // cmbMinuteStart
            // 
            this.cmbMinuteStart.AccessibleDescription = null;
            this.cmbMinuteStart.AccessibleName = null;
            resources.ApplyResources(this.cmbMinuteStart, "cmbMinuteStart");
            this.cmbMinuteStart.BackgroundImage = null;
            this.cmbMinuteStart.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbMinuteStart.Font = null;
            this.cmbMinuteStart.FormattingEnabled = true;
            this.cmbMinuteStart.Items.AddRange(new object[] {
            resources.GetString("cmbMinuteStart.Items"),
            resources.GetString("cmbMinuteStart.Items1"),
            resources.GetString("cmbMinuteStart.Items2"),
            resources.GetString("cmbMinuteStart.Items3"),
            resources.GetString("cmbMinuteStart.Items4"),
            resources.GetString("cmbMinuteStart.Items5")});
            this.cmbMinuteStart.Name = "cmbMinuteStart";
            // 
            // label
            // 
            this.label.AccessibleDescription = null;
            this.label.AccessibleName = null;
            resources.ApplyResources(this.label, "label");
            this.label.Font = null;
            this.label.ForeColor = System.Drawing.Color.Black;
            this.label.Name = "label";
            // 
            // cmbHourEnd
            // 
            this.cmbHourEnd.AccessibleDescription = null;
            this.cmbHourEnd.AccessibleName = null;
            resources.ApplyResources(this.cmbHourEnd, "cmbHourEnd");
            this.cmbHourEnd.BackgroundImage = null;
            this.cmbHourEnd.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbHourEnd.Font = null;
            this.cmbHourEnd.FormattingEnabled = true;
            this.cmbHourEnd.Items.AddRange(new object[] {
            resources.GetString("cmbHourEnd.Items"),
            resources.GetString("cmbHourEnd.Items1"),
            resources.GetString("cmbHourEnd.Items2"),
            resources.GetString("cmbHourEnd.Items3"),
            resources.GetString("cmbHourEnd.Items4"),
            resources.GetString("cmbHourEnd.Items5"),
            resources.GetString("cmbHourEnd.Items6"),
            resources.GetString("cmbHourEnd.Items7"),
            resources.GetString("cmbHourEnd.Items8"),
            resources.GetString("cmbHourEnd.Items9"),
            resources.GetString("cmbHourEnd.Items10"),
            resources.GetString("cmbHourEnd.Items11"),
            resources.GetString("cmbHourEnd.Items12"),
            resources.GetString("cmbHourEnd.Items13"),
            resources.GetString("cmbHourEnd.Items14"),
            resources.GetString("cmbHourEnd.Items15"),
            resources.GetString("cmbHourEnd.Items16"),
            resources.GetString("cmbHourEnd.Items17"),
            resources.GetString("cmbHourEnd.Items18"),
            resources.GetString("cmbHourEnd.Items19"),
            resources.GetString("cmbHourEnd.Items20"),
            resources.GetString("cmbHourEnd.Items21"),
            resources.GetString("cmbHourEnd.Items22"),
            resources.GetString("cmbHourEnd.Items23")});
            this.cmbHourEnd.Name = "cmbHourEnd";
            // 
            // cmbHourStart
            // 
            this.cmbHourStart.AccessibleDescription = null;
            this.cmbHourStart.AccessibleName = null;
            resources.ApplyResources(this.cmbHourStart, "cmbHourStart");
            this.cmbHourStart.BackgroundImage = null;
            this.cmbHourStart.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbHourStart.Font = null;
            this.cmbHourStart.FormattingEnabled = true;
            this.cmbHourStart.Items.AddRange(new object[] {
            resources.GetString("cmbHourStart.Items"),
            resources.GetString("cmbHourStart.Items1"),
            resources.GetString("cmbHourStart.Items2"),
            resources.GetString("cmbHourStart.Items3"),
            resources.GetString("cmbHourStart.Items4"),
            resources.GetString("cmbHourStart.Items5"),
            resources.GetString("cmbHourStart.Items6"),
            resources.GetString("cmbHourStart.Items7"),
            resources.GetString("cmbHourStart.Items8"),
            resources.GetString("cmbHourStart.Items9"),
            resources.GetString("cmbHourStart.Items10"),
            resources.GetString("cmbHourStart.Items11"),
            resources.GetString("cmbHourStart.Items12"),
            resources.GetString("cmbHourStart.Items13"),
            resources.GetString("cmbHourStart.Items14"),
            resources.GetString("cmbHourStart.Items15"),
            resources.GetString("cmbHourStart.Items16"),
            resources.GetString("cmbHourStart.Items17"),
            resources.GetString("cmbHourStart.Items18"),
            resources.GetString("cmbHourStart.Items19"),
            resources.GetString("cmbHourStart.Items20"),
            resources.GetString("cmbHourStart.Items21"),
            resources.GetString("cmbHourStart.Items22"),
            resources.GetString("cmbHourStart.Items23")});
            this.cmbHourStart.Name = "cmbHourStart";
            // 
            // label13
            // 
            this.label13.AccessibleDescription = null;
            this.label13.AccessibleName = null;
            resources.ApplyResources(this.label13, "label13");
            this.label13.Font = null;
            this.label13.ForeColor = System.Drawing.Color.Black;
            this.label13.Name = "label13";
            // 
            // label12
            // 
            this.label12.AccessibleDescription = null;
            this.label12.AccessibleName = null;
            resources.ApplyResources(this.label12, "label12");
            this.label12.Font = null;
            this.label12.ForeColor = System.Drawing.Color.Black;
            this.label12.Name = "label12";
            // 
            // label11
            // 
            this.label11.AccessibleDescription = null;
            this.label11.AccessibleName = null;
            resources.ApplyResources(this.label11, "label11");
            this.label11.Font = null;
            this.label11.ForeColor = System.Drawing.Color.Black;
            this.label11.Name = "label11";
            // 
            // dtpEnd
            // 
            this.dtpEnd.AccessibleDescription = null;
            this.dtpEnd.AccessibleName = null;
            resources.ApplyResources(this.dtpEnd, "dtpEnd");
            this.dtpEnd.BackgroundImage = null;
            this.dtpEnd.CalendarFont = null;
            this.dtpEnd.CustomFormat = null;
            this.dtpEnd.Font = null;
            this.dtpEnd.Name = "dtpEnd";
            // 
            // dtpStart
            // 
            this.dtpStart.AccessibleDescription = null;
            this.dtpStart.AccessibleName = null;
            resources.ApplyResources(this.dtpStart, "dtpStart");
            this.dtpStart.BackgroundImage = null;
            this.dtpStart.CalendarFont = null;
            this.dtpStart.CustomFormat = null;
            this.dtpStart.Font = null;
            this.dtpStart.Name = "dtpStart";
            // 
            // X_Auto_GroupBox
            // 
            this.X_Auto_GroupBox.AccessibleDescription = null;
            this.X_Auto_GroupBox.AccessibleName = null;
            resources.ApplyResources(this.X_Auto_GroupBox, "X_Auto_GroupBox");
            this.X_Auto_GroupBox.BackgroundImage = null;
            this.X_Auto_GroupBox.Controls.Add(this.X_Manual_radioButton);
            this.X_Auto_GroupBox.Controls.Add(this.X_Auto_radioButton);
            this.X_Auto_GroupBox.Font = null;
            this.X_Auto_GroupBox.Name = "X_Auto_GroupBox";
            this.X_Auto_GroupBox.TabStop = false;
            // 
            // X_Manual_radioButton
            // 
            this.X_Manual_radioButton.AccessibleDescription = null;
            this.X_Manual_radioButton.AccessibleName = null;
            resources.ApplyResources(this.X_Manual_radioButton, "X_Manual_radioButton");
            this.X_Manual_radioButton.BackgroundImage = null;
            this.X_Manual_radioButton.Font = null;
            this.X_Manual_radioButton.ForeColor = System.Drawing.Color.Black;
            this.X_Manual_radioButton.Name = "X_Manual_radioButton";
            this.X_Manual_radioButton.UseVisualStyleBackColor = true;
            this.X_Manual_radioButton.CheckedChanged += new System.EventHandler(this.X_Manual_radioButton_CheckedChanged);
            // 
            // X_Auto_radioButton
            // 
            this.X_Auto_radioButton.AccessibleDescription = null;
            this.X_Auto_radioButton.AccessibleName = null;
            resources.ApplyResources(this.X_Auto_radioButton, "X_Auto_radioButton");
            this.X_Auto_radioButton.BackgroundImage = null;
            this.X_Auto_radioButton.Checked = true;
            this.X_Auto_radioButton.Font = null;
            this.X_Auto_radioButton.ForeColor = System.Drawing.Color.Black;
            this.X_Auto_radioButton.Name = "X_Auto_radioButton";
            this.X_Auto_radioButton.TabStop = true;
            this.X_Auto_radioButton.UseVisualStyleBackColor = true;
            this.X_Auto_radioButton.CheckedChanged += new System.EventHandler(this.X_Auto_radioButton_CheckedChanged);
            // 
            // LeftAxisLabel
            // 
            this.LeftAxisLabel.AccessibleDescription = null;
            this.LeftAxisLabel.AccessibleName = null;
            resources.ApplyResources(this.LeftAxisLabel, "LeftAxisLabel");
            this.LeftAxisLabel.Font = null;
            this.LeftAxisLabel.ForeColor = System.Drawing.Color.Black;
            this.LeftAxisLabel.Name = "LeftAxisLabel";
            // 
            // RightAxisLabel
            // 
            this.RightAxisLabel.AccessibleDescription = null;
            this.RightAxisLabel.AccessibleName = null;
            resources.ApplyResources(this.RightAxisLabel, "RightAxisLabel");
            this.RightAxisLabel.Font = null;
            this.RightAxisLabel.ForeColor = System.Drawing.Color.Black;
            this.RightAxisLabel.Name = "RightAxisLabel";
            // 
            // panel1
            // 
            this.panel1.AccessibleDescription = null;
            this.panel1.AccessibleName = null;
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.BackgroundImage = null;
            this.panel1.Controls.Add(this.picWaterLevel);
            this.panel1.Controls.Add(this.LeftAxisLabel);
            this.panel1.Controls.Add(this.RightAxisLabel);
            this.panel1.Controls.Add(this.picRainfall);
            this.panel1.Font = null;
            this.panel1.Name = "panel1";
            // 
            // AxisTabControl
            // 
            this.AxisTabControl.AccessibleDescription = null;
            this.AxisTabControl.AccessibleName = null;
            resources.ApplyResources(this.AxisTabControl, "AxisTabControl");
            this.AxisTabControl.BackgroundImage = null;
            this.AxisTabControl.Controls.Add(this.Left_AxisTabPage);
            this.AxisTabControl.Controls.Add(this.Right_Axis_LineTabPage);
            this.AxisTabControl.Controls.Add(this.Right_Axis_BarTabPage);
            this.AxisTabControl.Font = null;
            this.AxisTabControl.Name = "AxisTabControl";
            this.AxisTabControl.SelectedIndex = 0;
            // 
            // Left_AxisTabPage
            // 
            this.Left_AxisTabPage.AccessibleDescription = null;
            this.Left_AxisTabPage.AccessibleName = null;
            resources.ApplyResources(this.Left_AxisTabPage, "Left_AxisTabPage");
            this.Left_AxisTabPage.BackgroundImage = null;
            this.Left_AxisTabPage.Controls.Add(this.Left_Axis_Reflesh_button);
            this.Left_AxisTabPage.Controls.Add(this.Left_Axis_Clear_button);
            this.Left_AxisTabPage.Controls.Add(this.Left_Axis_All_Erase_button);
            this.Left_AxisTabPage.Controls.Add(this.Left_Axis_Open_File_Dialog_button);
            this.Left_AxisTabPage.Controls.Add(this.Left_Axis_textBox);
            this.Left_AxisTabPage.Controls.Add(this.Left_Axis_DataGridView);
            this.Left_AxisTabPage.Font = null;
            this.Left_AxisTabPage.Name = "Left_AxisTabPage";
            this.Left_AxisTabPage.UseVisualStyleBackColor = true;
            // 
            // Left_Axis_Reflesh_button
            // 
            this.Left_Axis_Reflesh_button.AccessibleDescription = null;
            this.Left_Axis_Reflesh_button.AccessibleName = null;
            resources.ApplyResources(this.Left_Axis_Reflesh_button, "Left_Axis_Reflesh_button");
            this.Left_Axis_Reflesh_button.BackgroundImage = null;
            this.Left_Axis_Reflesh_button.Font = null;
            this.Left_Axis_Reflesh_button.Name = "Left_Axis_Reflesh_button";
            this.Left_Axis_Reflesh_button.UseVisualStyleBackColor = true;
            this.Left_Axis_Reflesh_button.Click += new System.EventHandler(this.Left_Axis_Reflesh_button_Click);
            // 
            // Left_Axis_Clear_button
            // 
            this.Left_Axis_Clear_button.AccessibleDescription = null;
            this.Left_Axis_Clear_button.AccessibleName = null;
            resources.ApplyResources(this.Left_Axis_Clear_button, "Left_Axis_Clear_button");
            this.Left_Axis_Clear_button.BackgroundImage = null;
            this.Left_Axis_Clear_button.Font = null;
            this.Left_Axis_Clear_button.Name = "Left_Axis_Clear_button";
            this.Left_Axis_Clear_button.UseVisualStyleBackColor = true;
            this.Left_Axis_Clear_button.Click += new System.EventHandler(this.Left_Axis_Clear_button_Click);
            // 
            // Left_Axis_All_Erase_button
            // 
            this.Left_Axis_All_Erase_button.AccessibleDescription = null;
            this.Left_Axis_All_Erase_button.AccessibleName = null;
            resources.ApplyResources(this.Left_Axis_All_Erase_button, "Left_Axis_All_Erase_button");
            this.Left_Axis_All_Erase_button.BackgroundImage = null;
            this.Left_Axis_All_Erase_button.Font = null;
            this.Left_Axis_All_Erase_button.Name = "Left_Axis_All_Erase_button";
            this.Left_Axis_All_Erase_button.UseVisualStyleBackColor = true;
            this.Left_Axis_All_Erase_button.Click += new System.EventHandler(this.Left_Axis_All_Erase_button_Click);
            // 
            // Left_Axis_Open_File_Dialog_button
            // 
            this.Left_Axis_Open_File_Dialog_button.AccessibleDescription = null;
            this.Left_Axis_Open_File_Dialog_button.AccessibleName = null;
            resources.ApplyResources(this.Left_Axis_Open_File_Dialog_button, "Left_Axis_Open_File_Dialog_button");
            this.Left_Axis_Open_File_Dialog_button.BackgroundImage = null;
            this.Left_Axis_Open_File_Dialog_button.Font = null;
            this.Left_Axis_Open_File_Dialog_button.Name = "Left_Axis_Open_File_Dialog_button";
            this.Left_Axis_Open_File_Dialog_button.UseVisualStyleBackColor = true;
            this.Left_Axis_Open_File_Dialog_button.Click += new System.EventHandler(this.Left_Axis_Open_File_Dialog_button_Click);
            // 
            // Left_Axis_textBox
            // 
            this.Left_Axis_textBox.AccessibleDescription = null;
            this.Left_Axis_textBox.AccessibleName = null;
            resources.ApplyResources(this.Left_Axis_textBox, "Left_Axis_textBox");
            this.Left_Axis_textBox.BackgroundImage = null;
            this.Left_Axis_textBox.Font = null;
            this.Left_Axis_textBox.Name = "Left_Axis_textBox";
            this.Left_Axis_textBox.ReadOnly = true;
            // 
            // Left_Axis_DataGridView
            // 
            this.Left_Axis_DataGridView.AccessibleDescription = null;
            this.Left_Axis_DataGridView.AccessibleName = null;
            this.Left_Axis_DataGridView.AllowUserToAddRows = false;
            this.Left_Axis_DataGridView.AllowUserToDeleteRows = false;
            this.Left_Axis_DataGridView.AllowUserToResizeColumns = false;
            this.Left_Axis_DataGridView.AllowUserToResizeRows = false;
            resources.ApplyResources(this.Left_Axis_DataGridView, "Left_Axis_DataGridView");
            this.Left_Axis_DataGridView.BackgroundImage = null;
            this.Left_Axis_DataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.Left_Axis_DataGridView.Font = null;
            this.Left_Axis_DataGridView.MultiSelect = false;
            this.Left_Axis_DataGridView.Name = "Left_Axis_DataGridView";
            this.Left_Axis_DataGridView.RowHeadersVisible = false;
            this.Left_Axis_DataGridView.RowTemplate.Height = 21;
            this.Left_Axis_DataGridView.CellContentDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.Left_Axis_DataGridView_CellContentDoubleClick);
            this.Left_Axis_DataGridView.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.Left_Axis_DataGridView_CellContentClick);
            // 
            // Right_Axis_LineTabPage
            // 
            this.Right_Axis_LineTabPage.AccessibleDescription = null;
            this.Right_Axis_LineTabPage.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_LineTabPage, "Right_Axis_LineTabPage");
            this.Right_Axis_LineTabPage.BackgroundImage = null;
            this.Right_Axis_LineTabPage.Controls.Add(this.Right_Axis_Line_Reflesh_button);
            this.Right_Axis_LineTabPage.Controls.Add(this.Right_Axis_Line_Clear_button);
            this.Right_Axis_LineTabPage.Controls.Add(this.Right_Axis_Line_All_Erase_button);
            this.Right_Axis_LineTabPage.Controls.Add(this.Right_Axis_Line_Open_File_Dialog_button);
            this.Right_Axis_LineTabPage.Controls.Add(this.Right_Axis_Line_textBox);
            this.Right_Axis_LineTabPage.Controls.Add(this.Right_Axis_Line_DataGridView);
            this.Right_Axis_LineTabPage.Font = null;
            this.Right_Axis_LineTabPage.Name = "Right_Axis_LineTabPage";
            this.Right_Axis_LineTabPage.UseVisualStyleBackColor = true;
            // 
            // Right_Axis_Line_Reflesh_button
            // 
            this.Right_Axis_Line_Reflesh_button.AccessibleDescription = null;
            this.Right_Axis_Line_Reflesh_button.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Line_Reflesh_button, "Right_Axis_Line_Reflesh_button");
            this.Right_Axis_Line_Reflesh_button.BackgroundImage = null;
            this.Right_Axis_Line_Reflesh_button.Font = null;
            this.Right_Axis_Line_Reflesh_button.Name = "Right_Axis_Line_Reflesh_button";
            this.Right_Axis_Line_Reflesh_button.UseVisualStyleBackColor = true;
            this.Right_Axis_Line_Reflesh_button.Click += new System.EventHandler(this.Right_Axis_Line_Reflesh_button_Click);
            // 
            // Right_Axis_Line_Clear_button
            // 
            this.Right_Axis_Line_Clear_button.AccessibleDescription = null;
            this.Right_Axis_Line_Clear_button.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Line_Clear_button, "Right_Axis_Line_Clear_button");
            this.Right_Axis_Line_Clear_button.BackgroundImage = null;
            this.Right_Axis_Line_Clear_button.Font = null;
            this.Right_Axis_Line_Clear_button.Name = "Right_Axis_Line_Clear_button";
            this.Right_Axis_Line_Clear_button.UseVisualStyleBackColor = true;
            this.Right_Axis_Line_Clear_button.Click += new System.EventHandler(this.Right_Axis_Line_Clear_button_Click);
            // 
            // Right_Axis_Line_All_Erase_button
            // 
            this.Right_Axis_Line_All_Erase_button.AccessibleDescription = null;
            this.Right_Axis_Line_All_Erase_button.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Line_All_Erase_button, "Right_Axis_Line_All_Erase_button");
            this.Right_Axis_Line_All_Erase_button.BackgroundImage = null;
            this.Right_Axis_Line_All_Erase_button.Font = null;
            this.Right_Axis_Line_All_Erase_button.Name = "Right_Axis_Line_All_Erase_button";
            this.Right_Axis_Line_All_Erase_button.UseVisualStyleBackColor = true;
            this.Right_Axis_Line_All_Erase_button.Click += new System.EventHandler(this.Right_Axis_Line_All_Erase_button_Click);
            // 
            // Right_Axis_Line_Open_File_Dialog_button
            // 
            this.Right_Axis_Line_Open_File_Dialog_button.AccessibleDescription = null;
            this.Right_Axis_Line_Open_File_Dialog_button.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Line_Open_File_Dialog_button, "Right_Axis_Line_Open_File_Dialog_button");
            this.Right_Axis_Line_Open_File_Dialog_button.BackgroundImage = null;
            this.Right_Axis_Line_Open_File_Dialog_button.Font = null;
            this.Right_Axis_Line_Open_File_Dialog_button.Name = "Right_Axis_Line_Open_File_Dialog_button";
            this.Right_Axis_Line_Open_File_Dialog_button.UseVisualStyleBackColor = true;
            this.Right_Axis_Line_Open_File_Dialog_button.Click += new System.EventHandler(this.Right_Axis_Line_Open_File_Dialog_button_Click);
            // 
            // Right_Axis_Line_textBox
            // 
            this.Right_Axis_Line_textBox.AccessibleDescription = null;
            this.Right_Axis_Line_textBox.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Line_textBox, "Right_Axis_Line_textBox");
            this.Right_Axis_Line_textBox.BackgroundImage = null;
            this.Right_Axis_Line_textBox.Font = null;
            this.Right_Axis_Line_textBox.Name = "Right_Axis_Line_textBox";
            this.Right_Axis_Line_textBox.ReadOnly = true;
            // 
            // Right_Axis_Line_DataGridView
            // 
            this.Right_Axis_Line_DataGridView.AccessibleDescription = null;
            this.Right_Axis_Line_DataGridView.AccessibleName = null;
            this.Right_Axis_Line_DataGridView.AllowUserToAddRows = false;
            this.Right_Axis_Line_DataGridView.AllowUserToDeleteRows = false;
            this.Right_Axis_Line_DataGridView.AllowUserToResizeColumns = false;
            this.Right_Axis_Line_DataGridView.AllowUserToResizeRows = false;
            resources.ApplyResources(this.Right_Axis_Line_DataGridView, "Right_Axis_Line_DataGridView");
            this.Right_Axis_Line_DataGridView.BackgroundImage = null;
            this.Right_Axis_Line_DataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.Right_Axis_Line_DataGridView.Font = null;
            this.Right_Axis_Line_DataGridView.MultiSelect = false;
            this.Right_Axis_Line_DataGridView.Name = "Right_Axis_Line_DataGridView";
            this.Right_Axis_Line_DataGridView.RowHeadersVisible = false;
            this.Right_Axis_Line_DataGridView.RowTemplate.Height = 21;
            this.Right_Axis_Line_DataGridView.CellContentDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.Right_Axis_Line_DataGridView_CellContentDoubleClick);
            this.Right_Axis_Line_DataGridView.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.Right_Axis_Line_DataGridView_CellContentClick);
            // 
            // Right_Axis_BarTabPage
            // 
            this.Right_Axis_BarTabPage.AccessibleDescription = null;
            this.Right_Axis_BarTabPage.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_BarTabPage, "Right_Axis_BarTabPage");
            this.Right_Axis_BarTabPage.BackgroundImage = null;
            this.Right_Axis_BarTabPage.Controls.Add(this.Right_Axis_Bar_Reflesh_button);
            this.Right_Axis_BarTabPage.Controls.Add(this.Right_Axis_Bar_Clear_button);
            this.Right_Axis_BarTabPage.Controls.Add(this.Right_Axis_Bar_All_Erase_button);
            this.Right_Axis_BarTabPage.Controls.Add(this.Right_Axis_Bar_Open_File_Dialog_button);
            this.Right_Axis_BarTabPage.Controls.Add(this.Right_Axis_Bar_textBox);
            this.Right_Axis_BarTabPage.Controls.Add(this.Right_Axis_Bar_DataGridView);
            this.Right_Axis_BarTabPage.Font = null;
            this.Right_Axis_BarTabPage.Name = "Right_Axis_BarTabPage";
            this.Right_Axis_BarTabPage.UseVisualStyleBackColor = true;
            // 
            // Right_Axis_Bar_Reflesh_button
            // 
            this.Right_Axis_Bar_Reflesh_button.AccessibleDescription = null;
            this.Right_Axis_Bar_Reflesh_button.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Bar_Reflesh_button, "Right_Axis_Bar_Reflesh_button");
            this.Right_Axis_Bar_Reflesh_button.BackgroundImage = null;
            this.Right_Axis_Bar_Reflesh_button.Font = null;
            this.Right_Axis_Bar_Reflesh_button.Name = "Right_Axis_Bar_Reflesh_button";
            this.Right_Axis_Bar_Reflesh_button.UseVisualStyleBackColor = true;
            this.Right_Axis_Bar_Reflesh_button.Click += new System.EventHandler(this.Right_Axis_Bar_Reflesh_button_Click);
            // 
            // Right_Axis_Bar_Clear_button
            // 
            this.Right_Axis_Bar_Clear_button.AccessibleDescription = null;
            this.Right_Axis_Bar_Clear_button.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Bar_Clear_button, "Right_Axis_Bar_Clear_button");
            this.Right_Axis_Bar_Clear_button.BackgroundImage = null;
            this.Right_Axis_Bar_Clear_button.Font = null;
            this.Right_Axis_Bar_Clear_button.Name = "Right_Axis_Bar_Clear_button";
            this.Right_Axis_Bar_Clear_button.UseVisualStyleBackColor = true;
            this.Right_Axis_Bar_Clear_button.Click += new System.EventHandler(this.Right_Axis_Bar_Clear_button_Click);
            // 
            // Right_Axis_Bar_All_Erase_button
            // 
            this.Right_Axis_Bar_All_Erase_button.AccessibleDescription = null;
            this.Right_Axis_Bar_All_Erase_button.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Bar_All_Erase_button, "Right_Axis_Bar_All_Erase_button");
            this.Right_Axis_Bar_All_Erase_button.BackgroundImage = null;
            this.Right_Axis_Bar_All_Erase_button.Font = null;
            this.Right_Axis_Bar_All_Erase_button.Name = "Right_Axis_Bar_All_Erase_button";
            this.Right_Axis_Bar_All_Erase_button.UseVisualStyleBackColor = true;
            this.Right_Axis_Bar_All_Erase_button.Click += new System.EventHandler(this.Right_Axis_Bar_All_Erase_button_Click);
            // 
            // Right_Axis_Bar_Open_File_Dialog_button
            // 
            this.Right_Axis_Bar_Open_File_Dialog_button.AccessibleDescription = null;
            this.Right_Axis_Bar_Open_File_Dialog_button.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Bar_Open_File_Dialog_button, "Right_Axis_Bar_Open_File_Dialog_button");
            this.Right_Axis_Bar_Open_File_Dialog_button.BackgroundImage = null;
            this.Right_Axis_Bar_Open_File_Dialog_button.Font = null;
            this.Right_Axis_Bar_Open_File_Dialog_button.Name = "Right_Axis_Bar_Open_File_Dialog_button";
            this.Right_Axis_Bar_Open_File_Dialog_button.UseVisualStyleBackColor = true;
            this.Right_Axis_Bar_Open_File_Dialog_button.Click += new System.EventHandler(this.Right_Axis_Bar_Open_File_Dialog_button_Click);
            // 
            // Right_Axis_Bar_textBox
            // 
            this.Right_Axis_Bar_textBox.AccessibleDescription = null;
            this.Right_Axis_Bar_textBox.AccessibleName = null;
            resources.ApplyResources(this.Right_Axis_Bar_textBox, "Right_Axis_Bar_textBox");
            this.Right_Axis_Bar_textBox.BackgroundImage = null;
            this.Right_Axis_Bar_textBox.Font = null;
            this.Right_Axis_Bar_textBox.Name = "Right_Axis_Bar_textBox";
            this.Right_Axis_Bar_textBox.ReadOnly = true;
            // 
            // Right_Axis_Bar_DataGridView
            // 
            this.Right_Axis_Bar_DataGridView.AccessibleDescription = null;
            this.Right_Axis_Bar_DataGridView.AccessibleName = null;
            this.Right_Axis_Bar_DataGridView.AllowUserToAddRows = false;
            this.Right_Axis_Bar_DataGridView.AllowUserToDeleteRows = false;
            this.Right_Axis_Bar_DataGridView.AllowUserToResizeColumns = false;
            this.Right_Axis_Bar_DataGridView.AllowUserToResizeRows = false;
            resources.ApplyResources(this.Right_Axis_Bar_DataGridView, "Right_Axis_Bar_DataGridView");
            this.Right_Axis_Bar_DataGridView.BackgroundImage = null;
            this.Right_Axis_Bar_DataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.Right_Axis_Bar_DataGridView.Font = null;
            this.Right_Axis_Bar_DataGridView.MultiSelect = false;
            this.Right_Axis_Bar_DataGridView.Name = "Right_Axis_Bar_DataGridView";
            this.Right_Axis_Bar_DataGridView.RowHeadersVisible = false;
            this.Right_Axis_Bar_DataGridView.RowTemplate.Height = 21;
            this.Right_Axis_Bar_DataGridView.CellContentDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.Right_Axis_Bar_DataGridView_CellContentDoubleClick);
            this.Right_Axis_Bar_DataGridView.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.Right_Axis_Bar_DataGridView_CellContentClick);
            // 
            // HySDotNetLineGraphForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackColor = System.Drawing.Color.White;
            this.BackgroundImage = null;
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.AxisTabControl);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.Icon = null;
            this.MaximizeBox = false;
            this.Name = "HySDotNetLineGraphForm";
            this.ShowIcon = false;
            this.TopMost = true;
            this.Load += new System.EventHandler(this.HySDotNetLineGraphForm_Load);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.HySDotNetLineGraphForm_FormClosed);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.HySDotNetLineGraphForm_FormClosing);
            ((System.ComponentModel.ISupportInitialize)(this.picRainfall)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picWaterLevel)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.X_Auto_GroupBox.ResumeLayout(false);
            this.X_Auto_GroupBox.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.AxisTabControl.ResumeLayout(false);
            this.Left_AxisTabPage.ResumeLayout(false);
            this.Left_AxisTabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Left_Axis_DataGridView)).EndInit();
            this.Right_Axis_LineTabPage.ResumeLayout(false);
            this.Right_Axis_LineTabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Right_Axis_Line_DataGridView)).EndInit();
            this.Right_Axis_BarTabPage.ResumeLayout(false);
            this.Right_Axis_BarTabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Right_Axis_Bar_DataGridView)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PictureBox picRainfall;
        private System.Windows.Forms.PictureBox picWaterLevel;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.DateTimePicker dtpEnd;
        private System.Windows.Forms.DateTimePicker dtpStart;
        private System.Windows.Forms.ComboBox cmbHourEnd;
        private System.Windows.Forms.ComboBox cmbHourStart;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.ComboBox cmbMinuteStart;
        private System.Windows.Forms.Label label;
        private System.Windows.Forms.ComboBox cmbMinuteEnd;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Button btnRedraw;
        private System.Windows.Forms.Button btnSetGraph;
        private System.Windows.Forms.Label LeftAxisLabel;
        private System.Windows.Forms.Label RightAxisLabel;
        public System.Windows.Forms.RadioButton rdoByHour;
        public System.Windows.Forms.RadioButton rdoByMinute;
        private System.Windows.Forms.Button btnResetDraw;
        private HySEvLegendList legendList1;
        private System.Windows.Forms.Button Preview_button;
        private System.Windows.Forms.Button print_button;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TabControl AxisTabControl;
        private System.Windows.Forms.TabPage Left_AxisTabPage;
        private System.Windows.Forms.DataGridView Left_Axis_DataGridView;
        private System.Windows.Forms.TabPage Right_Axis_LineTabPage;
        private System.Windows.Forms.TabPage Right_Axis_BarTabPage;
        private System.Windows.Forms.Button Left_Axis_Open_File_Dialog_button;
        private System.Windows.Forms.TextBox Left_Axis_textBox;
        private System.Windows.Forms.Button Left_Axis_Clear_button;
        private System.Windows.Forms.Button Left_Axis_All_Erase_button;
        private System.Windows.Forms.Button Left_Axis_Reflesh_button;
        private System.Windows.Forms.GroupBox X_Auto_GroupBox;
        private System.Windows.Forms.RadioButton X_Auto_radioButton;
        private System.Windows.Forms.RadioButton X_Manual_radioButton;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Button Right_Axis_Line_Reflesh_button;
        private System.Windows.Forms.Button Right_Axis_Line_Clear_button;
        private System.Windows.Forms.Button Right_Axis_Line_All_Erase_button;
        private System.Windows.Forms.Button Right_Axis_Line_Open_File_Dialog_button;
        private System.Windows.Forms.TextBox Right_Axis_Line_textBox;
        private System.Windows.Forms.DataGridView Right_Axis_Line_DataGridView;
        private System.Windows.Forms.Button Right_Axis_Bar_Reflesh_button;
        private System.Windows.Forms.Button Right_Axis_Bar_Clear_button;
        private System.Windows.Forms.Button Right_Axis_Bar_All_Erase_button;
        private System.Windows.Forms.Button Right_Axis_Bar_Open_File_Dialog_button;
        private System.Windows.Forms.TextBox Right_Axis_Bar_textBox;
        private System.Windows.Forms.DataGridView Right_Axis_Bar_DataGridView;
    }
}